#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 safecopy
version:              0.10.3
visibility:           public
id:                   safecopy-0.10.3-1oG02PmZSM922kLtBF1ExH
key:                  safecopy-0.10.3-1oG02PmZSM922kLtBF1ExH
license:              LicenseRef-PublicDomain
maintainer:           Lemmih <lemmih@gmail.com>
author:               David Himmelstrup, Felipe Lessa
homepage:             https://github.com/acid-state/safecopy
synopsis:             Binary serialization with version control.
description:
    An extension to Data.Serialize with built-in version control.

category:             Data, Parsing
abi:                  5222a8d02df21bc6be2072d1d00d2287
exposed:              True
exposed-modules:      Data.SafeCopy Data.SafeCopy.Internal
hidden-modules:
    Data.SafeCopy.Instances Data.SafeCopy.SafeCopy Data.SafeCopy.Derive

import-dirs:          /usr/lib/ghc-8.10.2/site-local/safecopy-0.10.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/safecopy-0.10.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/safecopy-0.10.3
hs-libraries:         HSsafecopy-0.10.3-1oG02PmZSM922kLtBF1ExH
depends:
    array-0.5.4.0 base-4.14.1.0 bytestring-0.10.10.0
    cereal-0.5.8.1-56yg04wGStN22upOSM9put containers-0.6.2.1
    generic-data-0.9.1.0-AkT60rpMp9GHq4iZEbwPU3
    old-time-1.1.0.3-4WAXseRXxLRKCRu471UUPK template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    vector-0.12.1.2-46QlPr4TZ6NIYzoafIcIqr

haddock-interfaces:   /usr/share/doc/haskell-safecopy/html/safecopy.haddock
haddock-html:         /usr/share/doc/haskell-safecopy/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

